The Foxy forums are on the move!

We're in the process of moving our forums over to a new system, and so these forums are now read-only.
If you have a question about your store in the meantime, please don't hesitate to reach out to us via email.

upgrading ver .6 for Stripe

erikzetterikzett Member
in Help edited January 2015
We are on ver. .6 and want to start using stripe. We are really very happy with this old version, but now need Stripe processor.

I have read .71 is what we need? When we upgrade can we jump to .71 or best to do it one version at a time, thanks.
Tagged:
Comments
  • Hi @erikzett,

    I would highly recommend to upgrade to v2.0.

    Default templates for cart, checkout, and receipts are now fully responsive (mobile friendly) right out of the box. New checkout is much faster. You can customize your cart, checkout, and receipt templates without touching a line of code. You can also add store logo on cart/checkout.

    To read more about changes you can visit this page http://www.foxycart.com/blog/2.0
  • brettbrett FoxyCart Team
    @erikzett, for upgrading… we definitely recommend going all the way to 2.0 like @Adeel mentioned, but that's a big leap. What I'd do would probably be:
    * Create a new store to test with.
    * Get things set up how you want on the new test store.
    * When you're ready, upgrade your current 0.6.0 store all the way to 2.0 and copy/paste over the settings as needed from your test store to the live store. (Use two different browsers to do this, as our current admin sets the store based on the session, so you can't have two different stores open in the same browser.)
  • thanks, great idea, will do a test site first
    any issues with datafeed working with FetchApp, I currently am using this to fulfill orders.

    Also does the new version allow for more than 1 Datafeed?
  • fc_adamfc_adam FoxyCart Team
    @erikzett,

    Unfortunately there hasn't been any change to the datafeed set up for 2.0 - you're still restricted to a single endpoint within the administration - so you'll still need to send it on to other endpoints from your script.
  • sparkwebsparkweb Member, Integration Developer, FoxyShop, Order Desk
    @erikzett this script is pretty nice for posting to multiple endpoints https://github.com/green-egg-media/FoxyCart-Interceptor/blob/master/fc_interceptor.php
Sign In or Register to comment.